/*     133756 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__133756__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__133756__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__133756__ ul li:first-child {margin-top:0}
.text_list__133756__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__133756__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__133756__ ul li p {
	display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__133756__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__133756__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__133756__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__133756__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__133756__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__133756__ ul li {font-size:15px}
}

/*     3669474 : 이미지      */
.img__3669474__ * {box-sizing:border-box}
.img__3669474__ a {display:block;vertical-align:top}
.img__3669474__ img {vertical-align:top}
.img__3669474__ .img_inner {display:table;width:100%;padding:10px;border:1px solid #dedede;background:#fff;}
.img__3669474__ .img_inner .figure {display:table-cell;width:40px;height:30px;padding-right:10px;text-align:center;vertical-align:middle;}
.img__3669474__ .img_inner .figure img {vertical-align:top;}
.img__3669474__ .img_inner .caption {display:table-cell;height:30px;padding-left:12px;border-left:1px solid #dedede;font-size:13px;font-weight:bold;color:#000;line-height:1.3em;vertical-align:middle;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__3669474__ .img_inner {display:block;width:auto;padding:0;border:none;background:none;}
	.img__3669474__ .img_inner .figure {display:block;width:auto;height:auto;padding-right:0;}
	.img__3669474__ .img_inner .caption {display:block;height:auto;margin-top:10px;padding-left:0;border-left:none;font-size:14px;text-align:center;}
}

@media all and (min-width:1024px){
	.img__3669474__ .img_inner .caption {margin-top:10px;font-size:16px;}
}

